## python-polsarpro 2026.1.2

=== docs/requirements.txt ===
  mkdocs
  mkdocs-autorefs
  mkdocs-material
  mkdocstrings[python]
  # mkdocstrings-python
  markdown-include
  mkdocs-jupyter
