## python-polsarpro 2025.12.2

=== debian/changelog ===
python-polsarpro (2025.12.2-1) unstable; urgency=low

  * Initial release (Closes: #1123838).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 22 Dec 2025 15:53:52 +0000
