=== debian/control ===
Source: python-polsarpro
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-dask,
               python3-netcdf4,
               python3-pandas,
               python3-pytest <!nocheck>,
               python3-scipy,
               python3-setuptools,
               python3-xarray
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/satim-co/PolSARpro
Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-polsarpro
Vcs-Git: https://salsa.debian.org/debian-gis-team/python-polsarpro.git
Description: Python implementation of selected PolSARpro functions
 PolSARPro is a SW for polarimetric analysis of Synthetic Aperture
 Radar (SAR) data.
 It was originally developed in C and Tcl/Tk language.
 This package provides a re-implementation in Python of a selected
 subset of the functions of the original SW, like:
  * polarimetric decompositions
  * I/O routines
  * polarimetric speckle filtering

Package: python3-polsarpro
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Recommends: python3-netcdf4
Description: ${source:Synopsis}
 ${source:Extended-Description}
Suggests: python-polsarpro-doc

Package: python-polsarpro-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: www-browser
Description: ${source:Synopsis} -- (documentation)
 ${source:Extended-Description}
 .
 This package contains the HTML documentation.
