## python-polsarpro 2026.1.0

=== debian/changelog ===
python-polsarpro (2026.1.0-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - Refresh all patches.
  * Update dates in d/copyright.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.3, changes: priority.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 06 Jan 2026 18:09:41 +0000
