## python-polsarpro 2026.1.2

=== debian/changelog ===
python-polsarpro (2026.1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 21 Feb 2026 18:36:03 +0000
