=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-polsarpro
 Section: python
-Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Build-Depends: debhelper-compat (= 13),
@@ -14,7 +13,7 @@
                python3-scipy,
                python3-setuptools,
                python3-xarray
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/satim-co/PolSARpro
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-polsarpro
